Subject: Re: [KEYPROV] Interim Meeting Next Week

From: "Turner, Sean P." <[email-masked]>
Date: Fri, 1 Feb 2008 12:39:53 -0500

I've been holding out trying to make sure I can go, but unfortunately I will
be unable to attend. I am still willing to work on the ID though.

spt 

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>Sent: Wednesday, January 30, 2008 3:22 PM
>To: [email-masked]
>Subject: [KEYPROV] Interim Meeting Next Week
>
>The interim meeting is coming soon - next Wednesday and 
>Thursday (Feb 6/7)!  As host of the meeting, I plan to provide 
>some breakfast and lunch, and so it would helpful if I could 
>get an idea of how many will attend in person.  I'd also like 
>to know whether anybody is interested in participating 
>remotely (by phone).
>
>Please respond to this email if you plan to attend in person, 
>or if you are interesting in participating by phone.
>
>Thank you,
>Andrea
>
>_______________________________________________
>KEYPROV mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/keyprov

_______________________________________________
KEYPROV mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/keyprov